/* Стили для страницы Новостей - Вынесено в отдельный файл для обхода кэша */
.article-item {
    display: block !important;
    height: 100% !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-color: #4f9ff5 !important;
    padding: 15px 23px 28px !important;
    position: relative !important;
    box-shadow: 2px 4px 51px rgba(17, 97, 190, 0.45) !important;
    border-radius: 15px !important;
    min-height: 500px !important;
    max-height: 500px !important;
    padding-top: 253px !important;
    overflow: hidden !important;
    text-decoration: none !important;
}

.article-item:hover {
    text-decoration: none !important;
}

.article-item>* {
    position: relative !important;
    z-index: 2 !important;
}

.article-item__title {
    color: #fff !important;
    font-size: 22px !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    text-align: left !important;
    margin-bottom: 15px !important;
}

.article-item__excerpt {
    color: #ffffff !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    text-align: left !important;
    line-height: 1.3 !important;
}

.article-item__excerpt p {
    margin-bottom: 0 !important;
    color: #fff !important;
}

.article-item-wrap {
    margin-bottom: 30px !important;
}

.article-item:before {
    content: '' !important;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%) !important;
    position: absolute !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
    height: 100% !important;
    z-index: 1 !important;
    transition: .5s !important;
}

.article-item:hover:before {
    opacity: .7 !important;
}